<h2>Comparing for any benchmark</h2>
<p>This page allows researcher to compare results of different algorithms between them.<br/> You can your algorithms/existing algorithms in the database and compare against existing into the database (your results will not be stored).</p>

<h4>The process is very simple</h4>
<ol>
    <li>Create a Excel file with the <a href="/input_format" target="_blank">specific format</a>.</li>
    <li>Select the report.</li>
    <li>Push the button <strong>Compare</strong>.</li>
</ol>

